Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Pollbooth 2.3.1 unsuccessful install


dkoehne

Recommended Posts

Greetings,

 

While installing the pollbooth module (for 2.2) I came across some inconsistencies that keep the module from functioning in 2.3.1.

 

It seems to me the problems start with the following two items on the install sheet:

 

column_right.php in /catalog/includes <----------------------this appears to no longer exist due to code changes

add to the end

 

require(DIR_WS_BOXES . 'polls.php');

 

AND ... this below no longer seems like it fits with the changes to 2.3.1

 

 

column_left.php in admin/includes

add to the end

 

require('includes/boxes/polls.php');

 

 

Everything else seems to make sense on the install sheet. At any rate, the code appears to need some updating based on 2.3.1 - any gurus care to chime in? If someone can offer some adivice to fix these to get it working again, I will be happy to update the Install instructions and upload the new version.

 

contribution is here: http://addons.oscommerce.com/info/20/v,22

 

Any thoughts?

Link to comment
Share on other sites

More ...

 

Here is the error message I am currently receiving ...

 

Warning: require(includes/classes/configuration_info.php) [function.require]: failed to open stream: No such file or directory in .../catalog/admin/includes/application_top.php on line 230

 

Fatal error: require() [function.require]: Failed opening required 'includes/classes/configuration_info.php' (include_path='.:/usr/local/php5/lib/php') in .../catalog/admin/includes/application_top.php on line 230

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...